@charset "utf-8";

/* 새글 스킨 (latest) */
.main_noticebox {position:relative;background:url('./img/bg.png') center center / cover no-repeat;padding:20px;border-radius:10px;overflow:hidden;min-height:194px;}
.main_noticebox .title {display:block;line-height:1.6;font-size:14px;}
.main_noticebox .title a {position:relative;color:#fff;display:inline-block}

.main_noticebox ul {padding:10px 0}
.main_noticebox li {position:relative;line-height:1.6;margin-bottom:5px}
.main_noticebox li a {line-height:24px;font-weight:bold;font-size:1.2em;line-height:20px;vertical-align:middle}
.main_noticebox li > div {font-size:0;}
.main_noticebox li .subject {display:inline-block;vertical-align:middle;width:calc(100% - 60px);color:#fff;overflow:hidden;text-overflow:ellipsis;font-size:14px;font-weight:500;}
.main_noticebox li .info {display:inline-block;vertical-align:middle;width:60px;text-align:center;color:#fff;font-size:14px;font-weight:300;}

.main_noticebox .profile_img img{border-radius:50%}

.main_noticebox .empty_li {line-height:102px;color:#666;text-align:center;padding:0}
.main_noticebox .empty_li:before {background:none;padding:0}

.main_noticebox .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.main_noticebox .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.main_noticebox .lt_more:hover {color:#777}


@media all and (max-width:480px){

	.main_noticebox {min-height:auto;}

{